body
{
   background-color: #FFFFFF;
   background-image: url();
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #4F4F4F;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
   white-space: nowrap;
}
#Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1
{
   position: absolute;
   left: 127px;
   top: 38px;
   width: 339px;
   height: 36px;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 400px;
   top: 270px;
   width: 334px;
   height: 240px;
   z-index: 3;
}
#wb_Text3
{
   position: absolute;
   left: 811px;
   top: 270px;
   width: 372px;
   height: 880px;
   z-index: 4;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   z-index: 0;
}
#wb_Text4
{
   position: absolute;
   left: 402px;
   top: 613px;
   width: 331px;
   height: 363px;
   z-index: 6;
}
#wb_Image2
{
   position: absolute;
   left: 2px;
   top: 181px;
   width: 315px;
   height: 329px;
   z-index: 2;
}
#wb_Image3
{
   position: absolute;
   left: 24px;
   top: 31px;
   width: 50px;
   height: 50px;
   z-index: 5;
}
#wb_Image4
{
   position: absolute;
   left: 404px;
   top: 541px;
   width: 97px;
   height: 60px;
   z-index: 9;
}
#wb_Image5
{
   position: absolute;
   left: 790px;
   top: 192px;
   width: 107px;
   height: 59px;
   z-index: 7;
}
#wb_Image6
{
   position: absolute;
   left: 400px;
   top: 186px;
   width: 105px;
   height: 71px;
   z-index: 8;
}
#wb_Image7
{
   position: absolute;
   left: 7px;
   top: 2334px;
   width: 50px;
   height: 50px;
   visibility: hidden;
   z-index: 10;
}
@media only screen and (min-width: 1280px) and (max-width: 1499px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   left: 107px;
   top: 38px;
   width: 324px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image2
{
   left: 7px;
   top: 187px;
   width: 320px;
   height: 343px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 400px;
   top: 257px;
   width: 334px;
   height: 240px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text3
{
   left: 798px;
   top: 257px;
   width: 372px;
   height: 880px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image3
{
   left: 24px;
   top: 31px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   left: 402px;
   top: 611px;
   width: 331px;
   height: 363px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image5
{
   left: 790px;
   top: 192px;
   width: 107px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 400px;
   top: 186px;
   width: 105px;
   height: 71px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 404px;
   top: 541px;
   width: 97px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Image7
{
   left: 7px;
   top: 2334px;
   width: 50px;
   height: 50px;
   visibility: hidden;
   display: none;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   left: 114px;
   top: 38px;
   width: 372px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image2
{
   left: 3px;
   top: 154px;
   width: 384px;
   height: 403px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 13px;
   top: 627px;
   width: 334px;
   height: 240px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text3
{
   left: 408px;
   top: 225px;
   width: 372px;
   height: 880px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image3
{
   left: 24px;
   top: 31px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   left: 15px;
   top: 927px;
   width: 331px;
   height: 363px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image5
{
   left: 408px;
   top: 154px;
   width: 107px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 3px;
   top: 556px;
   width: 105px;
   height: 71px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 1px;
   top: 867px;
   width: 97px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Image7
{
   left: 7px;
   top: 1250px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   left: 3px;
   top: 102px;
   width: 317px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image2
{
   left: 3px;
   top: 148px;
   width: 317px;
   height: 342px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 1px;
   top: 572px;
   width: 319px;
   height: 256px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Text3
{
   left: 1px;
   top: 1346px;
   width: 319px;
   height: 992px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text3
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image3
{
   left: 26px;
   top: 28px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   left: 3px;
   top: 900px;
   width: 317px;
   height: 379px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image5
{
   left: 2px;
   top: 1279px;
   width: 107px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_Image6
{
   left: 3px;
   top: 501px;
   width: 105px;
   height: 71px;
   visibility: visible;
   display: inline;
}
#wb_Image4
{
   left: 3px;
   top: 840px;
   width: 97px;
   height: 60px;
   visibility: visible;
   display: inline;
}
#wb_Image7
{
   left: 1px;
   top: 2356px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
}
